<!-- <div class="col-lg-4 offset-lg-4 col-md-6 offset-md-3">
  <div class="auth-form"> -->
<div class="container-fluid bg-light">
  <div class="row no-gutter">
    <div class="d-none d-md-flex col-md-4 col-lg-6" style="background-image: url(../../../assets/img/manufacturing.jpg);  background-size: cover;
      background-position: center;"></div>
    <div class="col-md-8 col-lg-6">
      <div class="login d-flex align-items-center py-5">
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <img id="logo-vnt" src="../../../../../assets/img/LOGO-VNT-NEW.png" alt="LOGO-VNT">
              <h3 class="title">VIET NHAT TAN</h3>
            </div>
          </div>
          <div class="row">
            <div class="col-md-9 col-lg-8 mx-auto">
              <router-outlet></router-outlet>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>




<!-- <div class="container">
      <mat-form-field>
        <mat-select [(ngModel)]="lang" name="lang" (selectionChange)="changeLanguage(lang)">
          <mat-option *ngFor="let language of languages" [value]="language.key">
            {{language.value}}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </div>
  </div>
</div> -->